{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2679020",
  "tailles": [
    "M / 168-178 cm",
    "L / 178-188 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Sunn Kern S2 Shimano Deore 12V 29″ Gris",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Facile à prendre en main, le new Kern est le VTT accessible à tous.\r\nCe vélo peut tout faire : les montées à la pédale paraissent faciles, il se conduit de manière très fluide en descente, il se montre joueur lorsqu’on lui demande.\r\nLe vélo à tout faire!\r\n\r\nLe cadre alu edge design tubing du Kern permet de contrôler la rigidité des tubes alu pour aboutir à un cadre efficace au pédalage mais aussi complaisant en descente où il vous aide lorsque la trajectoire est un peu osée.\r\n\r\nLe Sunn Kern S2 offre une suspension souple en début de course puis qui vient se durcir progressivement pour offrir plus de soutien en fin de course et rend le vélo dynamique dans les enchaînements de mouvement de terrain.",
  "image": "https://product-cdn-frz.alltricks.com/medium/20/679020/2679020/5403277",
  "mpn": "YESUS04601",
  "gtin13": "3032651935148",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 168-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2235,
      "mpn": "YESUS04201",
      "sku": "2531348",
      "gtin13": "3032651935131",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803249-vtt_tout_suspendu_sunn_kern_s2_shimano_deore_12v_29___gris"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 178-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2235,
      "mpn": "YESUS04601",
      "sku": "2531329",
      "gtin13": "3032651935148",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803249-vtt_tout_suspendu_sunn_kern_s2_shimano_deore_12v_29___gris"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Kern Alloy 6069 Edge, Tubing Boost, 140mm",
      "fourche": "RockShox 35 Silver R 150mm",
      "amortisseur": "RockShox Deluxe Select 185x50 Trunnion"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": "Shiamno Deore, 10-51 dts",
      "pédalier": { "name": "Shimano MT511 32 dts", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": "Formula Cura 2, 203/180 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    },
    "roues": {
      "jantes": "Mach1 Trukky 30 30MM 32 trous",
      "pneus": { "avant": { "name": "Maxxis Assegai 29x2.5\" Exo ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis Agressor 29x2.3\" Exo", "manufacturer": { "@type": "Organization", "name": "Maxxis" } } }
    },
    "direction": {
      "cintre": "Brute, 780 mm x 31.8 mm, Rise 25",
      "potence": "Brute One CNC, 40 mm - 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.6, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1184, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 427, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.6, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1216, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65.6, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1248, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 483, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
